Trouble installing Debian 8.6 onto a SSD

hotfoilben

New Member
Credits
0
Hi Guys,

First of all thank you for your time. I’m completely new to Linux so let’s go easy!

Here’s a little bit of information regarding the problem I’m having.
I’m trying to install Debian 8.6 onto a Precision Tower 5820. The end use will be a Caldera RIP PC.

The reason why I’m looking to install 8.6 is because the version of Caldera (11.2) that I am looking to install works well with Debian 8.6.


I’m really REALLY struggling with this and it’s quite urgently required to be resolved!! I can get Debian 10.1 to install no problem, but I’m not sure if it’s comparable with the version of Caldera that will be used.

Would it be bad for me to ask someone with Debian 10 to see if caldera11.2 will install on their system?

Just a bit more info I’m trying to get it to install onto this - Dell Ultra-Speed Drive Duo PCIe SSD x8 Card, 2 M.2 256GB PCIe NVMe Class 40 Solid State Drive
But no joy, I have tried also installing on the standard HHD installed again unsuccessful
 
Last edited:


wizardfromoz

Super Moderator
Staff member
Gold Supporter
Credits
2,893
Hopefully someone will help, you seem like a helpful bunch
Mate we try to be, but we are volunteers spread around the world in different timezones, so some answers may not be quick, if you are business-focused and this is mission-critical.

I've just been bringing myself up to speed on Caldera. Is it a case that you have paid for 11.2 and so are restricted to Jessie, in terms of the APPE 4?

I see at caldera.com that version 12 is available, and further that v13 is out in October, that is only days away.

It may be that one of those will support higher than Jessie 8.6.

I'm from Oz (DownUnder) and approaching the end of my Sunday, but someone else may be along.

I'll scout around.

Cheers

Chris Turner
wizardfromoz
 

hotfoilben

New Member
Credits
0
Mate we try to be, but we are volunteers spread around the world in different timezones, so some answers may not be quick, if you are business-focused and this is mission-critical.

I've just been bringing myself up to speed on Caldera. Is it a case that you have paid for 11.2 and so are restricted to Jessie, in terms of the APPE 4?

I see at caldera.com that version 12 is available, and further that v13 is out in October, that is only days away.

It may be that one of those will support higher than Jessie 8.6.

I'm from Oz (DownUnder) and approaching the end of my Sunday, but someone else may be along.

I'll scout around.

Cheers

Chris Turner
wizardfromoz
I'm doing this on behalf of a customer so I'm not sure if they will be willing to upgrade and I believe that they may have an excisting machine running Caldera 11.2.

Is it that debian 8.6 does not like SSD or just the one that I am trying to install onto?
 

hotfoilben

New Member
Credits
0
It may be a long shot but if I were to install onto another SSD can I then transfer across to the one I've been trying to originally install onto? Sorry for the constant questions but I desperately need to get this sorted! o_O
 


Members online


Latest posts

Top